/* CSS for Katherine Elizabeth */

.uk-logo img {
  position: relative !important;
  right: 20px !important;
}

/* toolbar */
.tm-toolbar-default {
  background: #e5f5e9;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #1b1b1b;
}

.tm-toolbar-default a {
  color: #1b1b1b;
  font-weight: 400;
  transition: color 0.2s ease-in-out;
}

.tm-toolbar-default a:hover {
  color: #494948;
}

.tm-toolbar .uk-container {
  max-width: 1400px;
  height: 30px;
}

.socials .el-link {
  color: #1b1b1b;
}

.socials .el-link:hover {
  color: #494948;
}

#module-135 > div:nth-child(1) > div:nth-child(1) {
  padding-left: 30px;
}

.toolbar-email {
  align-self: center;
}

#module-137 {
  width: 270px;
}
/* hero */

.hero-section {
  position: relative !important;
}
.hero-section::before {
  content: "" !important;
  position: absolute !important;
  bottom: 0 !important; /* or bottom: 0 if you want it at the bottom */
  left: 0 !important;
  width: 100% !important;
  height: 100px !important; /* adjust to your SVG height */
  background: url("hero-divider.svg") no-repeat center !important;
  background-size: 100% auto !important;
  z-index: 100;
}

.remove-divider::before {
  background: none !important;
}

.hero-divider {
  position: relative;
  background-color: #f000;
  margin-top: -120px;
}
.hero-divider .uk-background-norepeat {
  padding-top: 126px !important;
}

@media (min-width: 1600px) {
  .hero-col-1 {
    width: 55%;
  }

  .hero-col-2 {
    width: 45%;
  }
}

/* Buttons */

.uk-button-text {
  font-weight: 500;
}

.arrow-btn .uk-button-default {
  padding-right: 7px !important;
  padding-left: 25px !important;
}

.arrow-btn .uk-button-secondary {
  padding-right: 7px !important;
  padding-left: 25px !important;
}
.arrow-btn .uk-button-primary {
  padding-right: 7px;
  padding-left: 25px;
}

.arrow-btn .uk-icon {
  background-color: white;
  border-radius: 100px;
  height: 33px;
  width: 33px;
  margin-left: 15px !important;
}

.arrow-btn .uk-icon svg {
  height: 33px;
  width: 25px;
}

/* quiz button */
.quiz-button a {
  height: 50px;
  border-radius: 0px;
  align-content: center;
  font-weight: 500;
  font-size: 15px;
}

.quiz-button .uk-icon {
  background-color: #ffffff00 !important;
  margin-left: 0px !important;
  transition: transform 0.2s ease;
}

.quiz-button .uk-button-secondary {
  padding-right: 0px !important;
  padding-left: 30px !important;
}
#module-136 {
  width: 600px;
}

.quiz-button a:hover {
  color: #1b1b1b !important;
}

.quiz-button a:hover {
  color: #1b1b1b !important;
}

.quiz-button a:hover .uk-icon {
  transform: translateX(5px);
}

.toolbar-socials ul.uk-grid li:nth-child(2) {
  padding-left: 15px;
}

/* General */

.bg-image .uk-background-norepeat {
  border-radius: 10px;
}

.text-col-padding {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

blockquote {
  border-left: 4px solid #c893f6 !important;
  padding-left: 20px !important;
  font-weight: 600 !important;
}

.cta {
  border-top: 2px solid #8edab3 !important;
  border-bottom: 2px solid #8edab3 !important;
}

.uk-list-primary > ::marker {
  color: #8edab3 !important;
}

/* Max-width 640px */
@media (max-width: 640px) {
  .home-panel-responsive img {
    height: 200px;
    width: auto;
  }
}

.three-steps .el-meta {
  width: 60px;
  height: 60px;
  background: #8edab3;
  border-radius: 100px;
  text-align: center;
  align-content: center;
  font-size: 32px;
  position: absolute;
  bottom: 93%;
  left: 25px;
}

.three-steps {
  margin-top: 60px !important;
}

.three-steps .el-meta:has(.purple) {
  background: #c893f6;
}

.three-steps .el-meta:has(.orange) {
  background: #ffc679;
}

.uk-section-primary .uk-card-default {
  box-shadow: 0 0 23px 0 #1280472a;
}

.form-card a {
  color: #1b1b1b;
  transition: all 0.2s ease-in-out;
}

.form-card a:hover {
  opacity: 70%;
}

.footer a {
  color: #1b1b1b;
  transition: all 0.2s ease-in-out;
}

.footer a:hover {
  opacity: 70%;
}

/* testimonial section */

.yellow-curve-section {
  background-color: #f8f4e6;
}

.green-curve-section {
  background-color: #e5f5e9;
}

.uk-section-muted .uk-accordion .el-item:not(:first-child) {
  border-top: 2px solid #e1c7a540;
}
.uk-section-muted .uk-accordion .el-item svg {
  color: #ffc679;
}
.uk-accordion .el-item span {
  padding-left: 50px;
}

/* .testimonial-section .uk-card-default {
  box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.07);
} */

.testimonial-section .large-screen-test {
  overflow: visible !important;
  position: relative;
  right: 25vw;
}

.testimonial-section .uk-button {
  background: #fff !important;
  color: #1b1b1b !important;
  border: 1px solid #e6e6e6;
  transition: all 0.2s ease-in-out;
}

.testimonial-section .uk-button:hover {
  background: #1b1b1b !important;
  color: #fff !important;
  border: 1px solid #1b1b1b;
}

/* .testimonial-slider .uk-flex {
  width: 25vw !important;
} */

.testimonial-slider .uk-slider-items > div.is-center .el-item .uk-button {
  background: #1b1b1b !important;
  color: #fff !important;
  border: 1px solid #e6e6e6;
}

.testimonial-slider .uk-slider-items > div.is-center .el-item {
  transform: scale(1.05);
  transition: all 0.2s ease-in-out;
}

/* slider icons */

.uk-slidenav-container {
  position: relative !important;
  padding-left: 37vw;
  gap: 10px;
  top: 10px;
  margin-bottom: 0px;
}

.uk-slidenav-previous {
  background-image: url("slide-previous.svg") !important;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 25% 50%;
  width: 20px;
  height: 35px;
  background-color: #ffffff00;
  transition: all 0.2s ease-in-out;
}

.uk-slidenav-next svg {
  display: none;
}

.uk-slidenav-previous svg {
  display: none;
}

.uk-slidenav-next {
  background-image: url("slide-next.svg") !important;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 25% 50%;
  width: 20px;
  height: 35px;
  background-color: #ffffff00;
  transition: all 0.2s ease-in-out;
}

.uk-slidenav {
  background-color: transparent !important;
}

.uk-slidenav:hover {
  background-color: transparent;
}

.uk-slidenav-next:hover {
  opacity: 50%;
}

.uk-slidenav-previous:hover {
  opacity: 50%;
}

/* Accordian */

.uk-accordion svg {
  width: 16px;
}

.uk-accordion-icon rect.line-1 {
  height: 1.5px;
  y: 5.5px;
}

.uk-accordion-icon rect.line-2 {
  width: 1.5px;
  x: 5.5px;
}

/*small desktop*/
@media all and (min-width: 960px) and (max-width: 1199px) {
  .uk-h1 {
    font-size: 40px;
  }

  .uk-text-lead {
    font-size: 17px;
  }
}

/* underlines */

.underline-01 {
  background-image: url("underline-01.svg");
  background-repeat: no-repeat;
  background-position: 0% bottom;
  background-size: 103%;
}
.underline-02 {
  background-image: url("underline-02.svg");
  background-repeat: no-repeat;
  background-position: 0% bottom;
  background-size: 103%;
}

.underline-03 {
  background-image: url("underline-03.svg");
  background-repeat: no-repeat;
  background-position: 0% bottom;
  background-size: 103%;
}
.underline-04 {
  background-image: url("underline-04.svg");
  background-repeat: no-repeat;
  background-position: 0% bottom;
  background-size: 103%;
}

/* backgrounds */

.hero-blobs {
  background-image: url("left-2-blobs.svg"), url("purple-blob.svg");
  background-repeat: no-repeat, no-repeat;
  background-position:
    -1% 87%,
    100% -15%;
}

.subhero-blobs-1 {
  background-image: url("left-2-blobs.svg"), url("purple-blob.svg");
  background-repeat: no-repeat, no-repeat;
  background-position:
    0% 102%,
    100% -15%;
}

.subhero-blobs-2 {
  background-image: url("orange-blob.svg"), url("purple-yellow-flipped.png");
  background-repeat: no-repeat, no-repeat;
  background-position:
    -3% -22%,
    103% 119%;
  background-size:
    174px auto,
    230px auto;
}

.bottom-left-blob {
  /* two backgrounds */
  background-image: url("left-blobs.png");
  background-repeat: no-repeat;
  background-position: 0% 101%;
  background-size: 150px auto;
}

.bottom-right-blob {
  /* two backgrounds */
  background-image: url("right-blobs.png");
  background-repeat: no-repeat;
  background-position: 101% 101%;
  background-size: 175px auto;
}

.case-study-blob {
  background-image: url("right-blobs.png"), url("purple-yellow.png");
  background-repeat: no-repeat, no-repeat;
  background-position:
    100% 100%,
    -2% -1%;
  background-size:
    174px auto,
    229px auto;
}

/* Blogs and Case Studies */

.list-of-contents li a {
  text-decoration: none;
  color: #1b1b1b;
  transition: opacity 0.25s ease-in-out;
}

.list-of-contents li a:hover {
  opacity: 80%;
}

/* widget kit */

.widget-accordian .uk-accordion-title {
  padding-top: 30px;
  padding-bottom: 30px;
}

.widget-accordian .uk-accordion-title {
  border-bottom: 1px solid #e6e6e6;
}

.widget-accordian > .uk-accordion-title:last-child {
  border-bottom: none;
}

.widget-accordian .uk-open a {
  border-bottom: none;
}

.widget-accordian a {
  color: #1b1b1b;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none !important;
}

/* Cookie Yes */

body .cky-revisit-bottom-left {
  background-color: #8edab3 !important;
}

button.cky-btn-reject {
  background-color: #ecf8ef !important;
  border-color: #ecf8ef !important;
  color: #1b1b1b !important;
}

button.cky-btn-preferences {
  background-color: #8edab3 !important;
  border-color: #8edab3 !important;
  color: #1b1b1b !important;
}

button.cky-btn-accept {
  background-color: #8edab3 !important;
  border-color: #8edab3 !important;
  color: #1b1b1b !important;
}

/* Form */

.support .ba-form-page input[type="text"],
.support .ba-form-page input[type="email"],
.support .ba-form-page textarea {
  /* box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.08) !important; */
  /* border: 1px solid rgba(0, 0, 0, 0.1) !important; */
}
.support .ba-form-page input[type="text"]:focus,
.support .ba-form-page input[type="email"]:focus,
.support .ba-form-page textarea:focus {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.2) !important;
  /* border: 1px solid #dfa93e !important; */
}

.ba-form-submit-btn {
  margin-top: 15px;
}

.ba-form-acceptance-field .ba-field-container,
.ba-form-field-item .ba-form-checkbox-wrapper .ba-checkbox-wrapper {
  padding-left: 40px !important;
}

.ba-form-acceptance-field .ba-form-acceptance-html p a:hover {
  opacity: 70%;
}

.support .ba-form-acceptance-field .ba-form-acceptance-html p a {
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .support .ba-form-page {
    padding: 0px !important;
  }
}

.support .ba-form-acceptance-field label.ba-form-checkbox > span:hover {
  /* border: 2px solid rgb(83, 164, 189) !important; */
}

.ba-form-acceptance-field label.ba-form-checkbox > span {
  background: rgb(255, 255, 255) !important;
  /* border: 1px solid #1b1b1b9d; */
}

.ba-form-acceptance-field
  label.ba-form-checkbox
  input[type="checkbox"]:checked
  + span::before {
  color: #1b1b1b !important;
}
.ba-form-checkbox > input:nth-child(1) {
  box-shadow: 0px 0px 15px #73c2995c;
}

.ba-input-wrapper .ba-field-container {
  box-shadow: 0px 0px 15px #73c2995c;
  border-radius: 5px;
}

.contact-page-form .ba-input-wrapper .ba-field-container {
  box-shadow: 0px 0px 10px #33170721;
  border-radius: 5px;
}

.contact-page-form .ba-form-acceptance-field .ba-field-container {
  box-shadow: none !important;
}

.contact-page-form .ba-form-checkbox > input:nth-child(1) {
  box-shadow: 0px 0px 15px #33170721;
}

.ba-field-container:has(.ba-form-checkbox) {
  box-shadow: 0px 0px 15px #ffffff00;
}

/* Footer */
@media (min-width: 1200px) {
  .footer-col-2 {
    padding-left: 130px;
  }

  .footer-col-3 {
    padding-left: 10px;
  }
}

.footer a {
  text-decoration: none;
}

/* SiteMap */

.sitemap h1 {
  font-size: 35px;
}

.treeview span {
  color: #706e71 !important;
}

a.hover {
  text-decoration: none !important;
}

.treeview a {
  color: #706e71 !important;
}

.treeview .hover {
  color: rgba(112, 110, 113, 0.5) !important;
  text-decoration: none !important;
}

.treeview a.selected {
  background-color: transparent !important;
  text-decoration: none !important;
}

.treeview a.selected {
  font-size: 16px !important;
}

/* Responsive */

@media all and (min-width: 1400px) and (max-width: 1599px) {
  .hero-blobs {
    background-size:
      0px 0px,
      auto;
  }

  .bottom-left-blob {
    background-size: 0px auto;
  }
}

@media all and (min-width: 1200px) and (max-width: 1399px) {
  .hero-blobs {
    background-size:
      0px 0px,
      auto;
  }

  .bottom-left-blob {
    background-size: 0px auto;
  }
  .uk-navbar-item,
  .uk-navbar-nav > li > a,
  .uk-navbar-toggle {
    font-size: 15px;
  }

  .uk-navbar-nav {
    gap: 30px;
  }

  #module-135 > div:nth-child(1) > div:nth-child(1) {
    padding-left: 15px;
  }

  .hero-divider {
    margin-top: -100px;
  }

  .three-steps .el-meta {
    bottom: 93%;
  }
}

/*small desktop*/
@media all and (min-width: 960px) and (max-width: 1199px) {
  .hero-blobs {
    background-size:
      0px 0px,
      auto;
  }

  .bottom-left-blob {
    background-size: 0px auto;
  }

  .case-study-blob {
    background-size: 0px auto;
  }
  .subhero-blobs-1 {
    background-size:
      00px auto,
      70px auto;
  }

  .subhero-blobs-2 {
    background-size:
      120px auto,
      150px auto;
  }
  .three-steps .el-meta {
    bottom: 295px;
  }

  .three-steps {
    margin-top: 40px !important;
  }

  .three-steps .el-meta {
    width: 40px;
    height: 40px;
    font-size: 22px;
    bottom: 96%;
    left: 20px;
  }

  .hero-divider {
    display: none;
  }

  .hero-section {
    padding-bottom: 0px;
  }

  .hero-col-1 {
    padding-bottom: 50px;
  }
}

/*ipad*/
@media all and (min-width: 640px) and (max-width: 959px) {
  .hero-blobs {
    background-size:
      0px 0px,
      auto;
  }

  .bottom-left-blob {
    background-size: 0px auto;
  }

  .hero-image img {
    display: none;
  }

  .text-col-padding {
    padding-top: 0px !important;
    padding-bottom: 00px !important;
  }

  .bg-image .uk-background-norepeat {
    height: 400px;
  }

  .support .ba-form-page {
    padding: 0px !important;
  }

  .bottom-right-blob {
    background-size: 0px;
  }

  .case-study-blob {
    background-size: 0px auto;
  }
  .subhero-blobs-1 {
    background-size: 0px auto;
  }

  .subhero-blobs-2 {
    background-size: 0px auto;
  }
  .hero-section::before {
    background-size: 0px !important;
  }

  .three-steps {
    margin-top: 40px !important;
  }

  .three-steps .el-meta {
    width: 40px;
    height: 40px;
    font-size: 22px;
    bottom: 96%;
    left: 20px;
  }

  .hero-divider {
    display: none;
  }

  .hero-col-2 {
    margin-top: 0px !important;
  }
}

/*mobile*/
@media (max-width: 640px) {
  .testimonial-section .uk-button {
    line-height: 1.4;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .uk-h1 {
    font-size: 35px;
  }

  .uk-text-lead {
    font-size: 17px;
  }

  .support .ba-form-page {
    padding: 0px !important;
  }

  .bottom-right-blob {
    background-size: 0px;
  }

  .hero-section::before {
    background-size: 0px !important;
  }

  .hero-blobs {
    background-size:
      0px 0px,
      0px 0px;
  }

  .bottom-left-blob {
    background-size: 0px auto;
  }

  /* .hero-image img {
    display: none;
  } */

  .text-col-padding {
    padding-top: 0px !important;
    padding-bottom: 00px !important;
  }

  .bg-image .uk-background-norepeat {
    height: 250px;
  }

  .home-panel-responsive img {
    height: 150px;
  }

  .three-steps .el-meta {
    width: 40px;
    height: 40px;
    font-size: 22px;
    bottom: 96%;
    left: 20px;
  }

  .mail-link a {
    font-size: 14px;
  }

  .mail-link div:has(.el-content) {
    padding-left: 0px !important;
  }

  .mail-link img {
    display: none;
  }

  .uk-h3 {
    font-size: 18px;
  }

  .hero-section {
    padding-top: 70px;
    padding-bottom: 0px !important;
  }
  .katharine-panel .el-image {
    height: 170px;
  }

  .uk-accordion .el-title {
    font-size: 18px;
  }

  .three-steps {
    margin-top: 40px !important;
  }

  .hero-divider {
    display: none;
  }

  .case-study-blob {
    background-size: 0px auto;
  }
  .subhero-blobs-1 {
    background-size: 0px auto;
  }

  .subhero-blobs-2 {
    background-size: 0px auto;
  }
  .quiz-button-responsive {
    line-height: 1.4 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  .years-badge {
    display: none;
  }

  .uk-accordion-default .uk-accordion-title {
    font-weight: 500;
  }

  .uk-logo img {
    right: 0px !important;
  }
}
